<?php

namespace App\Entity;


class Caterogy extends Common 
{
    /**
     *
     * @var string
     */
    private $name;
    
    /**
     * 
     * @return string
     */
    public function getName()
    {
        return $this->name;
    }
    
    /**
     * 
     * @param string $name
     */
    public function setName($name)
    {
        return $this->name = $name;
    }
}
